SciQLOP - Task #1785

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)

User story # 1297 (Closed): Renommage d'une variable

Renommage d'une variable
17/07/2017 11:09 AM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Il est possible de renommer une variable via une action acessible depuis le menu contextuelle d'une variable.

Deux variables ne peuvent pas avoir le méme nom

History

#1 - 31/07/2017 03:10 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#2 - 28/08/2017 09:11 AM - Anonymous
- Sprint changed from Sprint6 to sprint8

#3 - 31/08/2017 05:49 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#4 - 01/09/2017 09:15 AM - Anonymous
- Status changed from Feedback to Closed
